#!/bin/sh
xrandr --auto
xrandr -r 60.00
xrdb ~/.Xresources
slstatus &
picom &
flameshot &
dunst &
exec ~/bin/startdwm
# exec dwm
# exec dbus-launch --exit-with-session emacs
# while read -r line; do export "$line"; done < /home/fs/scale_vars && exec emacs
